Subject: For you and your partner

From: Put Snoring To Rest <[email-masked]>
Date: Thu, 12 Jun 2014 18:02:28 -0700

Good Morning --

Snoring has now just became a thing of the past. I was a chronic snorer and my wife used to wake me up every hour. "ROLL OVER" she would yell.

Neither of us got very much/good sleep and she would eventually go sleep on the couch. I felt so bad.

Then I discovered something that instantly ends snoring for anyone:
http://www.howigcut.com/cdc/google/news-34546.sleep-st

When the snoring stops everyone gets more rest including you. Just think of how wonderful that will be...

CDC > research > http://www.howigcut.com/cdc/google/news-34546.sleep-st
CMM | NBD | ABD | 2014 

/
/
/
/
=-=-
ZZ Sleep Partners 
You can-forgo messages by 1.) http://www.howigcut.com/7/sp.hhtml or 2.) write. 
Four Tulip Ct = highland Mills = NY = 033044 -- MT.5843757
=-=-

x11-base/xorg-server-1.14.3-r2::gentoo, installed) pulled in by 
x11-base/xorg-server:0/1.14.3= required by (x11-drivers/xf86-input-keyboard-1.7.0::gentoo, installed) 
x11-base/xorg-server:0/1.14.3= required by (x11-drivers/xf86-input-mouse-1.9.0::gentoo, installed) 

It may be possible to solve this problem by using package.mask to 
prevent one of those packages from being selected. However, it is also 
possible that conflicting dependencies exist such that they are 
impossible to satisfy simultaneously. If such a conflict exists in 
the dependencies of two different packages, then those packages can 
not be installed simultaneously. You may want to try a larger value of 
the --backtrack option, such as --backtrack=30, in order to see if 
that will solve this conflict automatically. 

For more information, see MASKED PACKAGES section in the emerge man 
page or refer to the Gentoo Handbook. 

* Error: The above package list contains packages which cannot be 
* installed at the same time on the same system. 

(sys-fs/udev-212-r1::gentoo, ebuild scheduled for merge) pulled in by 
>=sys-fs/udev-208:0/0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,static-libs?] (>=sys-fs/udev-208:0/0[abi_x86_32(-)]) required by (virtual/libudev-208::gentoo, ebuild scheduled for merge) 
>=sys-fs/udev-208 required by (virtual/udev-208-r2::gentoo, ebuild scheduled for merge) 
>=sys-fs/udev-208-r1:0/0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,gudev,introspection?,static-libs?] (>=sys-fs/udev-208-r1:0/0[abi_x86_32(-),gudev,introspection]) required by (virtual/libgudev-208::gentoo, ebuild scheduled for merge) 

(sys-apps/systemd-208-r3::gentoo, ebuild scheduled for merge) pulled in by 
>=sys-apps/systemd-200 required by (sys-power/upower-0.9.23-r3::gentoo, ebuild scheduled for merge) 
>=sys-apps/systemd-207 required by (sys-apps/gentoo-systemd-integration-2::gentoo, ebuild scheduled for merge) 

For more information about Blocked Packages, please refer to the following 
section of the Gentoo Linux x86 Handbook (architecture is irrelevant): 

minig ~ #
_________________
I refuse to answer that question on the grounds that I don't know the answer

Last edited by Phredus on Fri Jun 06, 2014 10:24 pm; edited 3 times in total
Back to top	
View user's profile Send private message

ct85711
n00b
n00b

Joined: 27 Sep 2005
Posts: 20

PostPosted: Fri Jun 06, 2014 8:50 pm    Post subject:	Reply with quote
The issue on upower & systemd can be worked around by 3 ways. Anymore upower is depending on systemd, which is the main cause of these problems popping up. 

1. If you don't need hibernates or suspends functionality, you can just change the use for kdelibs -upower and to unmerge upower. 

2. Otherwise you can just do emerge -C upower && emerge upower-pm-utils 

3. You could keyword upower-0.99.0-r1 for your system and use that version. However, upower-0.99 will only support hibernate & suspend functionality with systemd installed. But will run without systemd fine (for the moment at least). 

The second option has you remove the upower package and install the branch off version of it that does NOT use systemd. It will still provide the hibernate and suspend functionality. Now later on in the future, I can't say on if kde will follow along with gnome and force everyone to use systemd or not. Personaly, I dislike systemd, so I'm doing the upower-pm-utils option. If you want to switch to systemd, you can (I don't know enough on systemd to guide you on that).